@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

/* header
---------------------------------------------- */
h1#h1_top{
	background:#FDD000;
	padding:3px 0;
	font-size:11px !important;
	line-height:1.2;
	font-weight:normal;
}

h1#h1_top span{
	display:block;
	width:1000px;
	margin:0 auto;
	text-align:right;
	color:#000;
}

h2#h2_logo{
	background:url(../img/img_logo01.jpg) no-repeat 0 0;
	position:absolute;
	top:10px;
	left:0;	
	width:187px;
	height:66px;
}

h2#h2_logo a{
	display:block;
	width:187px;
	height:66px;
}
	
/* div
---------------------------------------------- */
div#header_inner01{
	width:1000px;
	height:90px;
	position:relative;
	margin:0 auto;
}

div#wrap_navglobal01{
	background:#EFEFEF;
	border-top:1px solid #DCDDDD;
	border-bottom:1px solid #DCDDDD;
	width:100%;
}

/* ul
---------------------------------------------- */
ul#nav_global01{
	width:1000px;
	height:59px;
	z-index:3;
	margin:0 auto;
}

ul#nav_global01 li{
	float:left;
	position:relative;
}

ul#nav_global01 li a span{display:none;}

ul#nav_global01 li.g01{width:60px;}
ul#nav_global01 li.g02,
ul#nav_global01 li.g03,
ul#nav_global01 li.g04,
ul#nav_global01 li.g05,
ul#nav_global01 li.g06{width:188px;}

ul#nav_global01 > li > a {
	display:block;
	height:59px;
}

ul#nav_global01 li.g01 a{background:url(../img/nav_global01.jpg) no-repeat 0 0;}
ul#nav_global01 li.g02 a{background:url(../img/nav_global01.jpg) no-repeat -60px 0;}
ul#nav_global01 li.g03 a{background:url(../img/nav_global01.jpg) no-repeat -248px 0;}
ul#nav_global01 li.g04 a{background:url(../img/nav_global01.jpg) no-repeat -436px 0;}
ul#nav_global01 li.g05 a{background:url(../img/nav_global01.jpg) no-repeat -624px 0;}
ul#nav_global01 li.g06 a{background:url(../img/nav_global01.jpg) no-repeat -812px 0;}

ul#nav_global01 li.g01 a:hover{background:url(../img/nav_global01.jpg) no-repeat 0 -59px;}
ul#nav_global01 li.g02 a:hover{background:url(../img/nav_global01.jpg) no-repeat -60px -59px;}
ul#nav_global01 li.g03 a:hover{background:url(../img/nav_global01.jpg) no-repeat -248px -59px;}
ul#nav_global01 li.g04 a:hover{background:url(../img/nav_global01.jpg) no-repeat -436px -59px;}
ul#nav_global01 li.g05 a:hover{background:url(../img/nav_global01.jpg) no-repeat -624px -59px;}
ul#nav_global01 li.g06 a:hover{background:url(../img/nav_global01.jpg) no-repeat -812px -59px;}

/*--nav_language--*/
nav#nav_language{
	overflow:hidden;
	position:absolute;
	top:20px;
	right:0;
	width:50px;
	height:50px;
}

nav#nav_language li{float:left;}

nav#nav_language li a span{display:none;}

nav#nav_language li.n01{width:50px;}
nav#nav_language li.n02{width:50px;}

nav#nav_language li a {
	display:block;
	height:25px;
}
nav#nav_language li.n01 a{background:url(../img/nav_language01.jpg) no-repeat 0 0;}
nav#nav_language li.n02 a{background:url(../img/nav_language01.jpg) no-repeat 0 -25px;}

nav#nav_language li.n01 a:hover,
nav#nav_language li.n01 a.active{background:url(../img/nav_language01.jpg) no-repeat -50px 0;}
nav#nav_language li.n02 a:hover,
nav#nav_language li.n02 a.active{background:url(../img/nav_language01.jpg) no-repeat -50px -25px;}

/* p
---------------------------------------------- */
p#btn_apply01{
	position:absolute;
	top:20px;
	right:393px;
	margin-bottom:0;
}

p#btn_apply01 a{
	display:block;
	width:143px;
	height:50px;
	background:url(../img/btn_apply01.jpg) no-repeat 0 0;
}

p#btn_list01{
	position:absolute;
	top:20px;
	right:230px;
	margin-bottom:0;
}

p#btn_list01 a{
	display:block;
	width:143px;
	height:50px;
	background:url(../img/btn_list01.jpg) no-repeat 0 0;
}

p#login{
	margin-bottom:0;
	top:20px;
	right:70px;
	position:absolute;
}

p#login a{
	display:block;
	width:140px;
	height:50px;
	background:url(../img/btn_login01.jpg) no-repeat 0 0;
}

p#btn_apply01 span,
p#btn_list01 span,
p#login span{display:none;}

p#btn_apply01:hover,
p#btn_list01:hover,
p#login:hover{opacity:0.7;}

/*IE9以下ブラウザ*/
p#browser{
	margin:20px 0;
	text-align:center;
}

p#browser a{
	color:#1B1B1B;
	text-decoration:underline;
}

p#browser a:hover{
	color:#21337A;
	text-decoration:none;
}

/*スマホサイトへボタン*/
p#sp{
    background:#FDD000;
    margin-bottom: 0;
    text-align: center;
}

p#sp a {
    color:#fff;
    display: block;
    font-size: 300%;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
}